Deactivate rescue mode for a cloud instance
POST
/v1/cloud_computing/instances/{instance_id}/unrescueTo exit from the rescue mode, use a POST request to the /v1/cloud_computing/instances/{instance_id}/unrescue endpoint with a cloud instance ID specified as the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
instance_id*string
A unique identifier of a cloud instance.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/cloud_computing/instances/J0dN6dLO/unrescue"{ "id": "J0dN6dLO", "openstack_uuid": "9e71873c-ad66-432a-8f5e-e18186d38461", "status": "BUSY", "name": "name897", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "8ce2dcff-d129-4995-8697-f7b5a6cd56ac", "image_name": null, "public_ipv4_address": "19.2.155.139", "private_ipv4_address": null, "local_ipv4_address": "105.254.185.104", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2026-05-28T07:00:41Z", "updated_at": "2026-05-28T07:00:41Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}{ "message": "Instance already unrescued", "code": "CONFLICT"}{ "message": "Region in maintenance mode", "code": "CLOUD_REGION_MAINTENANCE"}